apiVersion: kpack.io/v1alpha2
kind: ClusterStore
metadata:
  name: default
spec:
  serviceAccountRef:
    name: kpack-service-account
    namespace: kpack
  sources:
    - image: ghcr.io/hvg-dev/test-builder@sha256:3c169742c4d278f9baa79003b1a998d9337cc2050c7845207d8012207c16a1a7
